/*
** FINDERS
** ARTICLES PAGE
*/

.__post-body a,
.__post-body a:visited,
.__post-body a:active {
  color: rgba(0, 0, 0, 1);
  text-decoration: underline;
}
.__post-body a:hover {
  color: rgba(0, 0, 0, 1);
  text-decoration: none;
}

/*-----------------------------------------
** section
-----------------------------------------*/
section {
  width: 1160px;
  /*padding-top: 80px;*/
  margin: 0 auto;
  position: relative;
}
section > article {
  position: inherit;
  width: 830px;
  float: left;
}
section > .__sideBar {
  position: inherit;
  width: 300px;
  float: right;
}

@media screen and (max-width: 640px) {
  section > .__sideBar {
    position: inherit;
    width: 300px;
    float: inherit;
  }

  section {
    width: 100%;
    /*padding-top: 80px;*/
    margin: 0 auto;
    position: relative;
  }
  section > article {
    position: inherit;
    width: 95%;
    margin: 0 auto;
    float: inherit;
  }
  section > .__sideBar {
    position: inherit;
    width: 95%;
    margin: 0 auto;
  }
}

/*-----------------------------------------
** article
-----------------------------------------*/
/*POST CONTENT*/
.__post-content {
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  margin-bottom: 100px;
  padding-bottom: 30px;
}
/*main img*/
.__post-mainImg {
  width: 830px;
  height: 439px;
  overflow: hidden;
  position: relative;
  margin-bottom: 20px;
}
.__post-mainImg img {
  width: auto;
  height: auto;
  max-width: 830px;
  /*max-height: 439px;*/
  vertical-align: middle;
  /**/
  /*position: relative;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-45%);*/
}
.__post-mainImg > div {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.__post-mainImg > div ul {
  list-style: none;
  letter-spacing: -0.4em;
  padding: 0;
  margin: 0;
  font-size: 13px;
  color: rgba(255, 255, 255, 1);
  font-family: "Graduate", cursive;
}
.__post-mainImg > div ul li {
  letter-spacing: normal;
  display: inline-block;
  margin: 0;
  padding: 3px 5px;
}
.__post-mainImg > div ul li:first-child {
  width: 25%;
}
.__post-mainImg > div ul li:last-child {
  width: 20%;
  background: rgba(0, 0, 0, 1);
}
.__label-BUSINESS {
  background: rgba(0, 170, 220, 1);
}
.__label-CULTURE {
  background: rgba(220, 40, 120, 1);
}
.__label-LIFESTYLE {
  background: rgba(0, 170, 140, 1);
}
.__label-ITEM {
  background: rgba(240, 135, 0, 1);
}
.__label-LOCAL {
  background: rgba(150, 200, 0, 1);
}
.__label-SUSTAINABLE {
  background: rgba(150, 200, 0, 1);
}
.__label-GLOBAL {
  background: rgba(100, 0, 110, 1);
}

/*post share*/
.__post-share {
  width: 750px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 45px;
}
.__post-share.center {
  margin-bottom: 0;
  margin-top: 80px;
}
.__post-share ul {
  list-style: none;
  letter-spacing: -0.4em;
  padding: 0;
  margin: 0;
}
.__post-share ul li {
  letter-spacing: normal;
  display: inline-block;
  margin-left: 20px;
}
.__post-share ul li:first-child {
  margin-left: 0;
}
.__post-share ul li img {
  width: 22px;
  height: auto;
  transition: 0.2s all;
  vertical-align: middle;
}
.__post-share ul li a:hover img {
  opacity: 0.8;
}

/*post tags*/
.__post-tags {
  width: 750px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 45px;
  padding-top: 35px;
  color: rgba(150, 150, 150, 1);
}
.__post-tags h4 {
  font-size: 14px;
  font-family: "Graduate", cursive;
  margin: 0 0 0.5rem 0;
  padding: 0;
  letter-spacing: normal;
  font-weight: normal;
}
.__post-tags ul {
  list-style: none;
  letter-spacing: -0.4em;
  padding: 0;
  margin: 0;
  font-size: 13px;
}
.__post-tags ul li {
  letter-spacing: normal;
  display: inline-block;
  margin-right: 1rem;
}
.__post-tags ul li a {
  color: rgba(150, 150, 150, 1);
  text-decoration: none;
}
.__post-tags ul li a:hover {
  color: rgba(0, 0, 0, 1);
  text-decoration: underline;
}

/*post title*/
.__post-ttl {
  width: 750px;
  font-size: 32px;
  margin: 0 auto 40px;
  padding: 40px;
  background-image: url(../img/post-ttl-LT.gif), url(../img/post-ttl-RT.gif),
    url(../img/post-ttl-LB.gif), url(../img/post-ttl-RB.gif);
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: left top, right top, left bottom, right bottom;
}

/*post body*/
.__post-body {
  width: 750px;
  margin-left: auto;
  margin-right: auto;
}
.__post-body p {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 0;
  margin-bottom: 2rem;
}
.__post-body p.__lead {
  font-size: 1.5rem;
  font-weight: 700;
  color: rgba(0, 170, 220, 1);
}
.__post-body p.__caption {
  font-size: 0.85rem;
  color: #999;
  font-style: italic;
}
.__post-body blockquote {
  margin: 0 0 2rem;
  padding: 30px;
  background: rgba(150, 150, 150, 1);
  color: rgba(255, 255, 255, 1);
}
.__post-body blockquote p:last-child {
  margin-bottom: 0;
}

/*post imgs*/
.__post-imgs {
  widows: 830px;
  margin-bottom: 30px;
}
.__post-imgs img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

@media screen and (max-width: 640px) {
  /*POST CONTENT*/
  .__post-content {
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    margin-bottom: 50px;
    padding-bottom: 30px;
  }
  /*main img*/
  .__post-mainImg {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
  }
  .__post-mainImg img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: auto;
    vertical-align: middle;
  }
  .__post-mainImg > div {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
  }
  .__post-mainImg > div ul {
    list-style: none;
    letter-spacing: -0.4em;
    padding: 0;
    margin: 0;
    font-size: 13px;
    color: rgba(255, 255, 255, 1);
    font-family: "Graduate", cursive;
  }
  .__post-mainImg > div ul li {
    letter-spacing: normal;
    display: inline-block;
    margin: 0;
    padding: 3px 5px;
  }
  .__post-mainImg > div ul li:first-child {
    width: 60%;
  }
  .__post-mainImg > div ul li:last-child {
    width: 30%;
    background: rgba(0, 0, 0, 1);
  }
  .__label-BUSINESS {
    background: rgba(0, 170, 220, 1);
  }
  .__label-CULTURE {
    background: rgba(220, 40, 120, 1);
  }
  .__label-LIFESTYLE {
    background: rgba(0, 170, 140, 1);
  }
  .__label-ITEM {
    background: rgba(240, 135, 0, 1);
  }
  .__label-LOCAL {
    background: rgba(150, 200, 0, 1);
  }
  .__label-SUSTAINABLE {
    background: rgba(150, 200, 0, 1);
  }
  .__label-GLOBAL {
    background: rgba(100, 0, 110, 1);
  }

  /*post share*/
  .__post-share {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
  }
  .__post-share.center {
    margin-bottom: 0;
    margin-top: 80px;
  }
  .__post-share ul {
    list-style: none;
    letter-spacing: -0.4em;
    padding: 0;
    margin: 0;
  }
  .__post-share ul li {
    letter-spacing: normal;
    display: inline-block;
    margin-left: 20px;
  }
  .__post-share ul li:first-child {
    margin-left: 0;
  }
  .__post-share ul li img {
    width: 22px;
    height: auto;
    transition: 0.2s all;
    vertical-align: middle;
  }
  .__post-share ul li a:hover img {
    opacity: 0.8;
  }

  /*post tags*/
  .__post-tags {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 45px;
    padding-top: 35px;
    color: rgba(150, 150, 150, 1);
  }
  .__post-tags h4 {
    font-size: 14px;
    font-family: "Graduate", cursive;
    margin: 0 0 0.5rem 0;
    padding: 0;
    letter-spacing: normal;
    font-weight: normal;
  }
  .__post-tags ul {
    list-style: none;
    letter-spacing: -0.4em;
    padding: 0;
    margin: 0;
    font-size: 13px;
  }
  .__post-tags ul li {
    letter-spacing: normal;
    display: inline-block;
    margin-right: 1rem;
  }
  .__post-tags ul li a {
    color: rgba(150, 150, 150, 1);
    text-decoration: none;
  }
  .__post-tags ul li a:hover {
    color: rgba(0, 0, 0, 1);
    text-decoration: underline;
  }

  /*post title*/
  .__post-ttl {
    width: 95%;
    font-size: 1.4rem;
    margin: 0 auto 40px;
    padding: 20px;
    background-image: url(../img/post-ttl-LT.gif), url(../img/post-ttl-RT.gif),
      url(../img/post-ttl-LB.gif), url(../img/post-ttl-RB.gif);
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: left top, right top, left bottom, right bottom;
    background-size: 15px 15px;
  }

  /*post body*/
  .__post-body {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }
  .__post-body p {
    font-size: 1rem;
    line-height: 1.8;
    margin-top: 0;
    margin-bottom: 2rem;
  }
  .__post-body p.__lead {
    font-size: 1.1rem;
    font-weight: 700;
    color: rgba(0, 170, 220, 1);
  }
  .__post-body p.__caption {
    font-size: 0.85rem;
    color: #999;
    font-style: italic;
  }
  .__post-body blockquote {
    margin: 0 0 2rem;
    padding: 30px;
    background: rgba(150, 150, 150, 1);
    color: rgba(255, 255, 255, 1);
  }
  .__post-body blockquote p:last-child {
    margin-bottom: 0;
  }

  /*post imgs*/
  .__post-imgs {
    width: 100%;
    margin-bottom: 30px;
  }
  .__post-imgs img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
  }
}

/*RELATEST POST*/
.__relatestPost {
  color: rgba(255, 255, 255, 1);
  padding-bottom: 70px;
}
.__relatestPost h3 {
  padding: 0;
  margin: 0 0 45px 0;
  font-family: "Graduate", cursive;
  font-size: 40px;
  text-align: center;
}
.__relatestPost ul {
  letter-spacing: -0.4em;
  font-size: 20px;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 30px;
}
.__relatestPost ul li {
  display: inline-block;
  letter-spacing: normal;
  width: 400px;
  margin-bottom: 30px;
  vertical-align: top;
}
.__relatestPost ul li:nth-child(even) {
  margin-left: 30px;
}

.__relatestPost ul li a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
  transition: 0.2s all;
}
.__relatestPost ul li a:hover {
  color: rgba(200, 200, 200, 1);
}

.__relatestPost ul .__img {
  position: relative;
  vertical-align: bottom;
  margin-bottom: 0;
  width: 400px;
  height: 211px;
  overflow: hidden;
}
.__relatestPost ul .__img img {
  vertical-align: bottom;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.__relatestPost ul .__cats {
  width: 50%;
  float: left;
  font-family: "Graduate", cursive;
  font-size: 13px;
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  padding: 4px 5px 7px;
}
.__relatestPost ul .__date {
  width: 50%;
  float: right;
  font-family: "Graduate", cursive;
  font-size: 13px;
  background: rgba(0, 0, 0, 1);
  color: rgba(255, 255, 255, 1);
  padding: 4px 5px 7px;
}
.__relatestPost ul .__ttl {
  font-size: 16px;
  line-height: 1.3;
  padding: 5px 5px 8px;
}

.__relatestPost ul .__img div[class^="__cvr-"] {
  width: 400px;
  height: 211px;
  opacity: 0;
  transform: scale(0.1);
  transition: 0.2s all;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
}
@media screen and (min-width:641px) {
  .__relatestPost ul a:hover div[class^="__cvr-"] {
    opacity: 1;
    transform: scale(1);
  }
}

/*READ MORE*/
.__bt-more-wrap {
  text-align: center;
}
.__bt-more {
  width: 220px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  line-height: 48px;
  font-family: "Graduate", cursive;
  font-size: 20px;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 1);
  background: rgba(0, 0, 0, 1);
  cursor: pointer;
  transition: 0.2s all;
}
.__bt-more:hover {
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
}

@media screen and (max-width: 640px) {
  /*RELATEST POST*/
  .__relatestPost {
    color: rgba(255, 255, 255, 1);
    padding-bottom: 70px;
  }
  .__relatestPost h3 {
    padding: 0;
    margin: 0 0 45px 0;
    font-family: "Graduate", cursive;
    font-size: 20px;
    text-align: center;
  }
  .__relatestPost ul {
    letter-spacing: -0.4em;
    font-size: 20px;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 30px;
  }
  .__relatestPost ul li {
    display: inline-block;
    letter-spacing: normal;
    width: 100%;
    margin-bottom: 30px;
    vertical-align: top;
  }
  .__relatestPost ul li:nth-child(2n) {
    margin-left: 0;
  }
  /*.__relatestPost ul li:nth-child(even) {
	margin-left: 30px;
}*/

  .__relatestPost ul li a {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    transition: 0.2s all;
  }
  .__relatestPost ul li a:hover {
    color: rgba(200, 200, 200, 1);
  }

  .__relatestPost ul .__img {
    position: relative;
    vertical-align: bottom;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .__relatestPost ul .__img img {
    vertical-align: bottom;
    position: inherit;
    top: inherit;
    transform: none;
    /*position: relative;
		top: 50%;
		transform: translateY(-50%);*/
  }
  .__relatestPost ul .__cats {
    width: 65%;
    float: left;
    font-family: "Graduate", cursive;
    font-size: 13px;
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    padding: 4px 5px 7px;
  }
  .__relatestPost ul .__date {
    width: 35%;
    float: right;
    font-family: "Graduate", cursive;
    font-size: 13px;
    background: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    padding: 4px 5px 7px;
  }
  .__relatestPost ul .__ttl {
    font-size: 16px;
    line-height: 1.3;
    padding: 5px 5px 8px;
  }

  .__relatestPost ul .__img div[class^="__cvr-"] {
    width: 100%;
    height: auto;
    opacity: 0;
    transform: scale(0.1);
    transition: 0.2s all;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
  }
  /* .__relatestPost ul a:hover div[class^="__cvr-"] {
    opacity: 1;
    transform: scale(1);
  } */

  /*READ MORE*/
  .__bt-more-wrap {
    text-align: center;
  }
  .__bt-more {
    width: 220px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    line-height: 48px;
    font-family: "Graduate", cursive;
    font-size: 20px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 1);
    background: rgba(0, 0, 0, 1);
    cursor: pointer;
    transition: 0.2s all;
  }
  .__bt-more:hover {
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
  }
}

/*RECOMMENDED POSTS*/
.__recommendedPosts {
  color: rgba(255, 255, 255, 1);
  padding-bottom: 70px;
}
.__recommendedPosts h3 {
  padding: 0;
  margin: 0 0 45px 0;
  font-family: "Graduate", cursive;
  font-size: 40px;
  text-align: center;
}
.__recommendedPosts ul {
  letter-spacing: -0.4em;
  font-size: 20px;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 30px;
}
.__recommendedPosts ul li {
  display: inline-block;
  letter-spacing: normal;
  /*width: 400px;*/
  margin-bottom: 30px;
  vertical-align: top;
  width: calc((100% - 60px) / 3);
  margin-right: 30px;
}
.__recommendedPosts ul li:nth-child(3n) {
  margin-right: 0;
}
.__recommendedPosts ul li a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
  transition: 0.2s all;
}
.__recommendedPosts ul li a:hover {
  color: rgba(200, 200, 200, 1);
}
.__recommendedPosts ul .__img {
  position: relative;
  vertical-align: bottom;
  margin-bottom: 0;
  /*width: 400px;
	height: 211px;*/
  overflow: hidden;
  width: 100%;
  height: auto;
}
.__recommendedPosts ul .__img img {
  vertical-align: bottom;
  position: relative;
}
.__recommendedPosts ul .__cats {
  width: 50%;
  float: left;
  font-family: "Graduate", cursive;
  font-size: 13px;
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  padding: 4px 5px 7px;
}
.__recommendedPosts ul .__date {
  width: 50%;
  float: right;
  font-family: "Graduate", cursive;
  font-size: 13px;
  background: rgba(0, 0, 0, 1);
  color: rgba(255, 255, 255, 1);
  padding: 4px 5px 7px;
}
.__recommendedPosts ul .__ttl {
  font-size: 16px;
  line-height: 1.3;
  padding: 5px 5px 8px;
}
.__recommendedPosts ul a img {
  transition: 0.2s all;
}
.__recommendedPosts ul a:hover img {
  opacity: 0.75;
  transform: scale(1.1);
}

@media screen and (max-width: 640px) {
  /*RELATEST POST*/
  .__recommendedPosts {
    color: rgba(255, 255, 255, 1);
    padding-bottom: 70px;
  }
  .__recommendedPosts h3 {
    padding: 0;
    margin: 0 0 45px 0;
    font-family: "Graduate", cursive;
    font-size: 20px;
    text-align: center;
  }
  .__recommendedPosts ul {
    letter-spacing: -0.4em;
    font-size: 20px;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 30px;
  }
  .__recommendedPosts ul li {
    display: inline-block;
    letter-spacing: normal;
    width: 100%;
    margin-bottom: 30px;
    vertical-align: top;
    margin-right: 0;
  }
  .__recommendedPosts ul li:nth-child(3n) {
    margin-left: 0;
    margin-right: 0;
  }

  .__recommendedPosts ul li a {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    transition: 0.2s all;
    display: flex;
  }
  .__recommendedPosts ul li a:hover {
    color: rgba(200, 200, 200, 1);
  }

  .__recommendedPosts ul .__img {
    position: relative;
    vertical-align: bottom;
    margin-bottom: 0;
    width: 35%;
    height: auto;
    overflow: hidden;
  }
  .__recommendedPosts ul .__img img {
    vertical-align: bottom;
    position: inherit;
    top: inherit;
    transform: none;
    /*position: relative;
		top: 50%;
		transform: translateY(-50%);*/
  }
  .__recommendedPosts ul .__ttl {
    width: 65%;
    font-size: 16px;
    line-height: 1.3;
    padding: 5px 5px 8px;
  }

  .__recommendedPosts ul .__img div[class^="__cvr-"] {
    width: 100%;
    height: auto;
    opacity: 0;
    transform: scale(0.1);
    transition: 0.2s all;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
  }
  /* .__recommendedPosts ul a:hover div[class^="__cvr-"] {
    opacity: 1;
    transform: scale(1);
  } */
}

/*-----------------------------------------
** side bar
-----------------------------------------*/
/*FIND UP*/
.__findUp {
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  padding: 15px;
  margin-bottom: 30px;
}
.__findUp h3 {
  padding: 0;
  margin: 0 0 25px 0;
  font-family: "Graduate", cursive;
  font-size: 34px;
  text-align: center;
}

.__findUp ul {
  font-size: 20px;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
}
.__findUp ul li {
  width: 270px;
  margin-bottom: 30px;
  vertical-align: top;
}
.__findUp ul li:last-child {
  margin-bottom: 0;
}
.__findUp ul li a {
  color: rgba(0, 0, 0, 1);
  text-decoration: none;
  transition: 0.2s all;
}
.__findUp ul li a:hover {
  color: rgba(50, 50, 50, 1);
}

.__findUp ul .__img {
  position: relative;
  vertical-align: bottom;
  margin-bottom: 0;
  width: 270px;
  height: 142px;
  overflow: hidden;
}
.__findUp ul .__img img {
  vertical-align: bottom;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.__findUp ul .__cats {
  width: 100%;
  float: left;
  font-family: "Graduate", cursive;
  font-size: 13px;
  letter-spacing: normal;
  background: rgba(0, 0, 0, 1);
  color: rgba(255, 255, 255, 1);
  padding: 4px 5px 5px;
}
.__findUp ul .__date {
  width: 100%;
  float: left;
  font-family: "Graduate", cursive;
  font-size: 13px;
  letter-spacing: normal;
  /*background: rgba(255,255,255,1.0);*/
  color: rgba(0, 0, 0, 1);
  padding: 4px 5px 5px;
}
.__findUp ul .__ttl {
  font-size: 15px;
  line-height: 1.3;
  padding: 5px 5px 8px;
}
.__findUp ul .__img div[class^="__cvr-"] {
  width: 270px;
  height: 142px;
  opacity: 0;
  transform: scale(0.1);
  transition: 0.2s all;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
}

@media screen and (min-width:641px) {
  .__findUp ul a:hover div[class^="__cvr-"] {
    opacity: 1;
    transform: scale(1);
  }
}

@media screen and (max-width: 640px) {
  .__findUp {
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    padding: 15px;
    margin-bottom: 30px;
  }
  .__findUp h3 {
    padding: 0;
    margin: 0 0 25px 0;
    font-family: "Graduate", cursive;
    font-size: 20px;
    text-align: center;
  }

  .__findUp ul {
    font-size: 20px;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
  }
  .__findUp ul li {
    width: 100%;
    margin-bottom: 30px;
    vertical-align: top;
  }
  .__findUp ul li:last-child {
    margin-bottom: 0;
  }
  .__findUp ul li a {
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
    transition: 0.2s all;
  }
  .__findUp ul li a:hover {
    color: rgba(50, 50, 50, 1);
  }

  .__findUp ul .__img {
    position: relative;
    vertical-align: bottom;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .__findUp ul .__img img {
    vertical-align: bottom;
    position: inherit;
    top: inherit;
    transform: none;
    /*position: relative;
		top: 50%;
		transform: translateY(-50%);*/
  }
  .__findUp ul .__cats {
    width: 65%;
    float: left;
    font-family: "Graduate", cursive;
    font-size: 13px;
    letter-spacing: normal;
    background: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    padding: 4px 5px 5px;
  }
  .__findUp ul .__date {
    width: 35%;
    float: left;
    font-family: "Graduate", cursive;
    font-size: 13px;
    letter-spacing: normal;
    /*background: rgba(255,255,255,1.0);*/
    color: rgba(0, 0, 0, 1);
    padding: 4px 5px 5px;
  }
  .__findUp ul .__ttl {
    font-size: 15px;
    line-height: 1.3;
    padding: 5px 5px 8px;
  }
  .__findUp ul .__img div[class^="__cvr-"] {
    width: 100%;
    height: auto;
    opacity: 0;
    transform: scale(0.1);
    transition: 0.2s all;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
  }

  /* .__findUp ul a:hover div[class^="__cvr-"] {
    opacity: 1;
    transform: scale(1);
  } */
}

/*Ads*/
.__ad {
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  .__ad {
    margin-bottom: 30px;
    text-align: center;
  }
}

/*POPULAR POST*/
.__popPost {
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  padding: 15px;
  margin-bottom: 30px;
}
.__popPost h3 {
  padding: 0;
  margin: 0 0 25px 0;
  font-family: "Graduate", cursive;
  font-size: 20px;
  text-align: center;
}
.__popPost ol {
  padding: 0;
  margin: 0;
  list-style: none;
  counter-reset: li;
}
.__popPost ol li {
  list-style: none;
  position: relative;
  padding-left: 2.2em;
  color: rgba(0, 0, 0, 1);
  margin-bottom: 10px;
  margin-left: 0;
  font-size: 13px;
  border-top: 1px solid rgba(240, 240, 240, 1);
  padding-top: 10px;
}
.__popPost ol li:last-child {
  margin-bottom: 0;
}
.__popPost ol li:before {
  counter-increment: li;
  content: "0" counter(li);
  margin-right: 0sem;
  background: rgba(0, 0, 0, 1);
  color: rgba(255, 255, 255, 1);
  text-align: center;
  width: 1.7em;
  height: 1.5em;
  position: absolute;
  left: 0em;
  top: 2px;
  line-height: 1.4;
  font-family: "Graduate", cursive;
  margin-top: 10px;
  letter-spacing: normal;
}
.__popPost ol li a {
  color: rgba(0, 0, 0, 1);
  text-decoration: none;
}
.__popPost ol li a:hover {
  color: rgba(0, 0, 0, 1);
  text-decoration: underline;
}

@media screen and (max-width: 640px) {
  .__popPost {
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    padding: 15px;
    margin-bottom: 30px;
  }
  .__popPost h3 {
    padding: 0;
    margin: 0 0 25px 0;
    font-family: "Graduate", cursive;
    font-size: 20px;
    text-align: center;
  }
  .__popPost ol {
    padding: 0;
    margin: 0;
    list-style: none;
    counter-reset: li;
  }
  .__popPost ol li {
    list-style: none;
    position: relative;
    padding-left: 2.2em;
    color: rgba(0, 0, 0, 1);
    margin-bottom: 10px;
    font-size: 13px;
    border-top: 1px solid rgba(240, 240, 240, 1);
    padding-top: 10px;
    margin-left: 0;
  }
  .__popPost ol li:last-child {
    margin-bottom: 0;
  }
  .__popPost ol li:before {
    counter-increment: li;
    content: "0" counter(li);
    margin-right: 0sem;
    background: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    width: 1.7em;
    height: 1.5em;
    position: absolute;
    left: 0em;
    top: 2px;
    line-height: 1.4;
    font-family: "Graduate", cursive;
    margin-top: 10px;
    letter-spacing: normal;
  }
  .__popPost ol li a {
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
  }
  .__popPost ol li a:hover {
    color: rgba(0, 0, 0, 1);
    text-decoration: underline;
  }
}

/*POPULAR TAG*/
.__popTag {
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  padding: 15px;
  margin-bottom: 30px;
}
.__popTag h3 {
  font-size: 20px;
  font-family: "Graduate", cursive;
  text-align: center;
  padding: 0;
  margin: 0 0 30px 0;
}
.__popTag ul {
  list-style: none;
  letter-spacing: -0.4em;
  padding: 0;
  margin: 0 -7px;
  font-size: 13px;
  text-align: left;
}
.__popTag ul li {
  display: inline-block;
  letter-spacing: normal;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 4px;
}
.__popTag ul li a {
  color: rgba(0, 0, 0, 1);
  text-decoration: none;
}
.__popTag ul li a:hover {
  color: rgba(0, 0, 0, 1);
  text-decoration: underline;
}

@media screen and (max-width: 640px) {
  .__popTag {
    background: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    padding: 15px;
    margin-bottom: 30px;
  }
  .__popTag h3 {
    font-size: 20px;
    font-family: "Graduate", cursive;
    text-align: center;
    padding: 0;
    margin: 0 0 30px 0;
  }
  .__popTag ul {
    list-style: none;
    letter-spacing: -0.4em;
    padding: 0;
    margin: 0 -7px;
    font-size: 13px;
    text-align: left;
  }
  .__popTag ul li {
    display: inline-block;
    letter-spacing: normal;
    margin-left: 7px;
    margin-right: 7px;
    margin-bottom: 4px;
  }
  .__popTag ul li a {
    color: rgba(0, 0, 0, 1);
    text-decoration: none;
  }
  .__popTag ul li a:hover {
    color: rgba(0, 0, 0, 1);
    text-decoration: underline;
  }
}

/*PROMOTION POSTS*/
.__promotion {
  background: rgba(67, 67, 67, 1);
  color: rgba(255, 255, 255, 1);
  padding: 15px;
  margin-bottom: 30px;
}
.__promotion h3 {
  padding: 0;
  margin: 0 0 25px 0;
  font-family: "Graduate", cursive;
  font-size: 15px;
  text-align: center;
}

.__promotion ul {
  font-size: 20px;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  list-style: none;
}
.__promotion ul li {
  width: 270px;
  margin-bottom: 30px;
  vertical-align: top;
}
.__promotion ul li:last-child {
  margin-bottom: 0;
}
.__promotion ul li a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
  transition: 0.2s all;
}
.__promotion ul li a:hover {
  color: rgba(200, 200, 200, 1);
}

.__promotion ul .__img {
  position: relative;
  vertical-align: bottom;
  margin-bottom: 0;
  width: 270px;
  height: 142px;
  overflow: hidden;
}
.__promotion ul .__img img {
  vertical-align: bottom;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.__promotion ul .__cats {
  width: 100%;
  float: left;
  font-family: "Graduate", cursive;
  font-size: 13px;
  letter-spacing: normal;
  background: rgba(255, 255, 255, 1);
  color: rgba(0, 0, 0, 1);
  padding: 4px 5px 5px;
}
.__promotion ul .__date {
  width: 100%;
  float: left;
  font-family: "Graduate", cursive;
  font-size: 13px;
  letter-spacing: normal;
  background: rgba(0, 0, 0, 1);
  color: rgba(255, 255, 255, 1);
  padding: 4px 5px 5px;
}
.__promotion ul .__ttl {
  font-size: 15px;
  line-height: 1.3;
  padding: 5px 5px 8px;
}
.__promotion ul .__img div[class^="__cvr-"] {
  width: 270px;
  height: 142px;
  opacity: 0;
  transform: scale(0.1);
  transition: 0.2s all;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
}

@media screen and (min-width:641px) {
  .__promotion ul a:hover div[class^="__cvr-"] {
    opacity: 1;
    transform: scale(1);
  }
}

@media screen and (max-width: 640px) {
  .__promotion {
    background: rgba(67, 67, 67, 1);
    color: rgba(255, 255, 255, 1);
    padding: 15px;
    margin-bottom: 30px;
  }
  .__promotion h3 {
    padding: 0;
    margin: 0 0 25px 0;
    font-family: "Graduate", cursive;
    font-size: 20px;
    text-align: center;
  }

  .__promotion ul {
    font-size: 20px;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
  }
  .__promotion ul li {
    width: 100%;
    margin-bottom: 30px;
    vertical-align: top;
  }
  .__promotion ul li:last-child {
    margin-bottom: 0;
  }
  .__promotion ul li a {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    transition: 0.2s all;
  }
  .__promotion ul li a:hover {
    color: rgba(50, 50, 50, 1);
  }

  .__promotion ul .__img {
    position: relative;
    vertical-align: bottom;
    margin-bottom: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .__promotion ul .__img img {
    vertical-align: bottom;
    position: inherit;
    top: inherit;
    transform: none;
    /*position: relative;
		top: 50%;
		transform: translateY(-50%);*/
  }
  .__promotion ul .__cats {
    width: 65%;
    float: left;
    font-family: "Graduate", cursive;
    font-size: 13px;
    letter-spacing: normal;
    background: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    padding: 4px 5px 5px;
  }
  .__promotion ul .__date {
    width: 35%;
    float: left;
    font-family: "Graduate", cursive;
    font-size: 13px;
    letter-spacing: normal;
    /*background: rgba(255,255,255,1.0);*/
    color: rgba(0, 0, 0, 1);
    padding: 4px 5px 5px;
  }
  .__promotion ul .__ttl {
    font-size: 15px;
    line-height: 1.3;
    padding: 5px 5px 8px;
  }
  .__promotion ul .__img div[class^="__cvr-"] {
    width: 100%;
    height: auto;
    opacity: 0;
    transform: scale(0.1);
    transition: 0.2s all;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
  }
  /* .__promotion ul a:hover div[class^="__cvr-"] {
    opacity: 1;
    transform: scale(1);
  } */
}

/*POPIN*/
.__popin {
  background: rgba(0, 0, 0, 0);
  color: #fff;
  padding: 15px;
  margin-bottom: 30px;
}
@media screen and (max-width: 640px) {
  .__popin {
    background: rgba(0, 0, 0, 0);
    color: #fff;
    padding: 15px;
    margin-bottom: 30px;
  }
}
/*---------------------------------
**
** input template
**
---------------------------------*/
.__post-body {
  width: 750px;
  margin-left: auto;
  margin-right: auto;
}
/* 見出し */
.__post-body h3 {
  font-size: 1.5rem;
  font-weight: 700;
}
.__post-body h3.__BUSINESS {
  color: rgba(0, 170, 220, 1);
}
.__post-body h3.__CULTURE {
  color: rgba(220, 40, 120, 1);
}
.__post-body h3.__LIFESTYLE {
  color: rgba(0, 170, 140, 1);
}
.__post-body h3.__ITEM {
  color: rgba(240, 135, 0, 1);
}
.__post-body h3.__LOCAL {
  color: rgba(150, 200, 0, 1);
}
.__post-body h3.__SUSTAINABLE {
  color: rgba(150, 200, 0, 1);
}
.__post-body h3.__GLOBAL {
  color: rgba(100, 0, 110, 1);
}

/* 本文 */
.__post-body p {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 0;
  margin-bottom: 2rem;
}
.__post-body p.bold {
  font-weight: 700;
}

/* 画像 */
.__post-body .__postImg {
  margin-left: -40px;
  margin-right: -40px;
}
.__post-body .__postImg img {
  max-width: 100%;
  height: auto;
}

/* キャプション */
.__post-body p.__caption {
  font-size: 0.85rem;
  color: #999;
  font-style: italic;
}

/* 引用 */
.__post-body blockquote {
  margin: 0 0 2rem;
  padding: 30px;
  background-color: rgba(150, 150, 150, 1);
  background-image: url(../img/ic-blockquote-L.svg),
    url(../img/ic-blockquote-R.svg);
  background-position: -5px -5px, 101% -5px;
  background-repeat: no-repeat, no-repeat;
  background-size: 50px auto, 50px auto;
  color: rgba(255, 255, 255, 1);
}
.__post-body blockquote p:last-child {
  margin-bottom: 0;
}

/* コラム */
.__post-body .__column {
  margin: 0 0 2rem;
  padding: 30px;
  background: rgba(220, 220, 220, 1);
  color: rgba(50, 50, 50, 1);
}
.__post-body .__column p:last-child {
  margin-bottom: 0;
}
/* コラム（改） */
.__post-body p.__column {
  margin: 0 0 2rem;
  padding: 30px;
  background: rgba(220, 220, 220, 1);
  color: rgba(50, 50, 50, 1);
  display: block;
}
.__post-body p.__column span {
  margin: 0 0 2rem;
  color: rgba(50, 50, 50, 1);
  display: inline-block;
}
.__post-body p.__column span:last-child {
  margin-bottom: 0;
}

/* リスト */
ul.__disc {
  list-style: disc;
  padding: 0;
  margin-bottom: 30px;
  font-size: 0.95rem;
}
ul.__disc li {
  margin: 0 0 0.75rem 1.25rem;
}
ol {
  padding: 0;
  margin-bottom: 30px;
  font-size: 0.95rem;
}
ol li {
  margin: 0 0 0.75rem 1.25rem;
}

/* YouTube */
.__ytWrap {
  margin: 0 -40px 30px;
  /*width: 100%;*/
  max-width: 830px; /* 最大の横幅 */
}
.__yt-inner {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
.__yt-inner iframe {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}

/* プロフィール */
.__post-body .__prof {
  margin: 0 0 2rem;
  padding: 30px;
  background-color: rgba(200, 200, 200, 1);
  color: rgba(0, 0, 0, 1);
  /*border-radius: 7px;*/
}
.__post-body .__prof p.__name {
  font-weight: 700;
  margin-bottom: 0.5rem;
}
.__post-body .__prof p.__shoulder {
  font-size: 0.85rem;
  margin-bottom: 1rem;
}
.__post-body .__prof p.__detail {
  font-size: 0.85rem;
  margin-bottom: 0;
}

@media screen and (max-width: 640px) {
  .__post-body {
    width: 94%;
    margin-left: auto;
    margin-right: auto;
  }
  /* 見出し */
  .__post-body h3 {
    font-size: 1.1rem;
    font-weight: 700;
  }
  .__post-body h3.__BUSINESS {
    color: rgba(0, 170, 220, 1);
  }
  .__post-body h3.__CULTURE {
    color: rgba(220, 40, 120, 1);
  }
  .__post-body h3.__LIFESTYLE {
    color: rgba(0, 170, 140, 1);
  }
  .__post-body h3.__ITEM {
    color: rgba(240, 135, 0, 1);
  }
  .__post-body h3.__LOCAL {
    color: rgba(150, 200, 0, 1);
  }
  .__post-body h3.__SUSTAINABLE {
    color: rgba(150, 200, 0, 1);
  }
  .__post-body h3.__GLOBAL {
    color: rgba(100, 0, 110, 1);
  }

  /* 本文 */
  .__post-body p {
    font-size: 1rem;
    line-height: 1.8;
    margin-top: 0;
    margin-bottom: 2rem;
  }
  .__post-body p.bold {
    font-weight: 700;
  }

  /* 画像 */
  .__post-body .__postImg {
    margin-left: -3.25%;
    margin-right: -3.25%;
  }
  .__post-body .__postImg img {
    max-width: 100%;
  }

  /* キャプション */
  .__post-body p.__caption {
    font-size: 0.85rem;
    color: #999;
    font-style: italic;
  }

  /* 引用 */
  .__post-body blockquote {
    margin: 0 0 2rem;
    padding: 30px;
    background-color: rgba(150, 150, 150, 1);
    background-image: url(../img/ic-blockquote-L.svg),
      url(../img/ic-blockquote-R.svg);
    background-position: -5px -5px, 101% -5px;
    background-repeat: no-repeat, no-repeat;
    background-size: 50px auto, 50px auto;
    color: rgba(255, 255, 255, 1);
  }
  .__post-body blockquote p:last-child {
    margin-bottom: 0;
  }

  /* コラム */
  .__post-body .__column {
    margin: 0 0 2rem;
    padding: 30px;
    background: rgba(220, 220, 220, 1);
    color: rgba(50, 50, 50, 1);
  }
  .__post-body .__column p:last-child {
    margin-bottom: 0;
  }
  /* コラム（改） */
  .__post-body p.__column {
    margin: 0 0 2rem;
    padding: 30px;
    background: rgba(220, 220, 220, 1);
    color: rgba(50, 50, 50, 1);
    display: block;
  }
  .__post-body p.__column span {
    margin: 0 0 2rem;
    color: rgba(50, 50, 50, 1);
    display: inline-block;
  }
  .__post-body p.__column span:last-child {
    margin-bottom: 0;
  }

  /* リスト */
  ul.__disc {
    list-style: disc;
    padding: 0;
    margin-bottom: 30px;
    font-size: 0.95rem;
  }
  ul.__disc li {
    margin: 0 0 0.75rem 1.45rem;
  }
  ol {
    padding: 0;
    margin-bottom: 30px;
    font-size: 0.95rem;
  }
  ol li {
    margin: 0 0 0.75rem 1.45rem;
  }

  /* YouTube */
  .__ytWrap {
    margin: 0 -3.25% 30px;
    /*width: 100%;*/
    max-width: 830px; /* 最大の横幅 */
  }
  .__yt-inner {
    padding-top: 56.25%;
    position: relative;
    width: 100%;
  }
  .__yt-inner iframe {
    height: 100% !important;
    left: 0;
    position: absolute;
    top: 0;
    width: 100% !important;
  }

  /* プロフィール */
  .__post-body .__prof {
    margin: 0 0 2rem;
    padding: 15px;
    background-color: rgba(200, 200, 200, 1);
    color: rgba(0, 0, 0, 1);
    /*border-radius: 7px;*/
  }
  .__post-body .__prof p.__name {
    font-weight: 700;
    margin-bottom: 0.5rem;
  }
  .__post-body .__prof p.__shoulder {
    font-size: 0.85rem;
    margin-bottom: 1rem;
  }
  .__post-body .__prof p.__detail {
    font-size: 0.85rem;
    margin-bottom: 0;
  }
}

.__post-pagenation {
  display: flex;
  justify-content: center;
}
.__post-pagenation > * {
  font-size: 0.93rem;
  padding: 0.4rem 0.8rem;
  margin: 0 3px 6px 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}
.__post-pagenation > a,
.__post-pagenation > a:visited,
.__post-pagenation > a:active {
  background: #000;
  color: #fff;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
}
.__post-pagenation > a:hover {
  background: #666;
  color: #fff;
  text-decoration: none;
}
.__post-pagenation > span {
  background: #ccc;
  color: #000;
  text-decoration: none;
}
@media screen and (max-width: 640px) {
  .__post-pagenation > * {
    font-size: 0.93rem;
    padding: 0.3rem 0.75rem;
    margin: 0 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
  }
}


/* adx */
._adx-rectangle-sp {
  display: none;
}
@media screen and (max-width: 640px) {
  ._adx-rectangle-sp {
    display: block;
    max-width: 336px;
    margin: 0 auto;
    text-align: center;
  }
}
